
# Setup Fee Failure Action

The action to take on the subscription if the initial payment for the setup fails.

## Enumeration

`SetupFeeFailureAction`

## Fields

| Name | Description |
|  --- | --- |
| `CONTINUE_` | Continues the subscription if the initial payment for the setup fails. |
| `CANCEL` | Cancels the subscription if the initial payment for the setup fails. |

